LSAME(3f)

NAME
LSAME - .TRUE

SYNOPSIS

LOGICAL FUNCTION
    LSAME( CA, CB )

CHARACTER
    CA, CB

PURPOSE
LSAME returns .TRUE. if CA is the same letter as CB regardless of case.

ARGUMENTS

CA      (input) CHARACTER*1
    CB (input) CHARACTER*1 CA and CB specify the single characters to be compared.